🚀  Our new eBook is out – “CI/CD for Monorepos.” Learn how to effectively build, test, and deploy code with monorepos. Download now →

Ruby 2.1.2 Support

I’m happy to announce that Semaphore now supports Ruby 2.1.2. Select it on the project settings page and build something awesome!

As always you can read details about each platform update in the changelog.

Have a comment? Join the discussion on the forum